# MultiController

MultiController is a widget that helps to create and dispose of multiple Controller (extending AnimationController), as well as chaining controllers for more advanced animations.

## Explanation
This package was created to abstract away some complexities when implementing advanced animations.

### This package allows you to:
* Create multiple `controller`s with the `createController` method within `MultiController`'s `builder`
* Call `chain(otherController)` and `chainList(otherController)` to start a  `Controller` when another finishes.

[See Example](https://pub.dev/packages/multicontroller#-example-tab-) for how to use it.